﻿   .textfocus{
    	background: #fff;
    }
	.new-navstyle{
        display:block; 
        text-align:center;
	}
    .nav-tabs > li > a {
    /*padding: 15px 16px;*/
    padding: 15px 13px;
    background: #ffffff;
	color:#646464;
    border-radius: 50%;
      height:55px;
    width:55px;
    margin: 0px 40px;
    -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
        -moz-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
        box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #ffffff;
    cursor: default;
        padding: 15px 13px;
    /*padding: 15px 16px;*/
    background-color: rgb(29,147,208);
    border: 1px solid rgb(29,147,208);
     border-bottom-color: rgb(29,147,208) !important;
    border-radius: 50%;
    height:55px;
    width:55px;
        -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
        -moz-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
        box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3);
}

    .nav-tabs > li.active > span.spl-dname-txt > i::after{
        content: "";
      width: 0; 
      height: 0; 
      border-left: 12px solid transparent;
      border-right: 12px solid transparent;
      border-bottom: 12px solid #ffffff;
      position:absolute;
      left:40%;
      top:97%;
      }
    .tab-content {
    overflow: visible;
    background: #ffffff;
    padding: 10px;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    background: rgb(29,147,208);
    border-top-color: rgb(29,147,208);
    border-left-color: rgb(29,147,208);
    border-right-color: rgb(29,147,208);
    color: #fff;
    font-weight: bold;
     text-shadow: none; 
     box-shadow: none; 
    /*-moz-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.2),inset -1px -1px 1px rgba(0, 0, 0, 0.2);*/
    /* -webkit-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.2), inset -1px -1px 1px rgba(0, 0, 0, 0.2); */
}

.nav-tabs > li > a:hover, .nav-pills > li > a, .nav-pills > li > a:hover {
    background: rgb(29,147,208) !important;
    border-bottom-color: inherit !important;
    color: #fff;
    border-radius: 50%;
}

.checkbox-pdn {
    margin-bottom: -5px !important;
}
.spl-lbl-fs{
    font-size:11px !important;
    font-weight:600;
}
.mdl-titl{
    /*font-size: 16px;*/
    font-weight: 500;
}
.nav-tabs {
    border-bottom-color: transparent !important;
    padding-bottom:8px;
}
.nav-tabs > li > a:hover, .nav-pills > li > a, .nav-pills > li > a:hover {
    background: rgb(29,147,208) !important;
    border-bottom-color: rgb(29,147,208) !important; 
    border-right-color: rgb(29,147,208) !important; 
    border-top-color: rgb(29,147,208) !important; 
    border-left-color: rgb(29,147,208) !important; 
    color: #fff;
    border-radius: 50%;
}
.spl-dname-txt{
    font-weight:600;
    margin-top:10px;
    display:block; 
    text-align:center;
    font-size:12px;
    margin-bottom:5px;
}
.spl-tsave-btn{
        position: absolute;
    right: 15px;
    margin-top: 30px;
}

/*styles for the responsive tabs*/

.responsive-tabs__list {
    font-size: 1.2em;
    margin: 10px 0 0 0;
    padding: 7px 0 6px 0 !important;
    line-height: 1em;
    background-color: #e1e1e3;
     box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.6), inset -1px -1px 1px rgba(0, 0, 0, 0); */
    -moz-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.6), inset -1px -1px 1px rgba(0, 0, 0, 0);
     -webkit-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.6), inset -1px -1px 1px rgba(0, 0, 0, 0); 
    border-top: transparent !important; 
    border-left: #d1d2d3 1px solid;
    border-right: #d1d2d3 1px solid;
     border-bottom: transparent !important; 
}

.responsive-tabs__panel {
     margin-bottom: 0px !important; 
    background-color: #ffffff !important;
    border-left: #d1d2d3 1px solid;
    border-right: #d1d2d3 1px solid;
    border-bottom: #d1d2d3 1px solid;
    padding: 10px;
    border-top: transparent !important;
}
.responsive-tabs__list__item {
    color: #787878;
    text-transform: uppercase;
    padding: 8px 20px 7px 20px;
    border: transparent !important; 
    height: 37px;
    font-size: 11px;
     border-right: none; 
     border-top: transparent !important;
    border-left: transparent !important; 
    border-right: transparent !important;
    font-weight: 600;
}
.responsive-tabs__list__item--active, .responsive-tabs__list__item--active:hover {
    background: #ffffff !important;
    border-bottom-color: #ffffff !important;
}

.case-number-submission {
    margin-top: 18px !important;
}